/*
PAYNEful - CASCADING STYLE SHEET - Default styles
This file was last updated in 2014.

Developed by Sean Patrick Payne.  You should probably feel free to pinch this stylesheet since I too practice the 
philosophy of 'pinch and pinch alike'. Just keep my name credited in your stylesheet somewhere, please.
*/	

/* Styles for default classes and ids */
html,body {
	font-family:Ubuntu, Verdana, Arial, Helvetica, sans-serif;
	color:#000;
}

	body{
		background-color:#4b4c6b;
	}
	
header{
	margin-top:10px;
}

nav, .navbar{
	font:15px Arial, Verdana, Helvetica, sans-serif;
	font-weight:bold;
	margin-bottom:0px;
}

	nav a{
		color:#c6c7fe;
	}
	
sup{
	vertical-align:top;
	position:relative;
	top:5px;
}

h1,h2,h3{
	font-size:17px;
	font-weight:bold;
	padding:0px;
	margin:5px 0px;
}

p, li{
	font-size:13px;
	font-weight:normal;
}

ul,ol{
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 15px;
}

h2 a, a, a:visited, .fake-link, .dropdown-toggle{
	font-weight:bold;
	text-decoration:none;
	color:#c6c7fe;
}

	h2 a:hover, a:hover, a:active, .fake-link:hover{
		text-decoration:underline;
		color:#ffff00;
	}
	
hr{
	border-color:#646491;
}

iframe{
	border: 0px solid #fff;
}

/* Bootstrap Overrides */

.clearfix{
	font-size:0.1em;
}

.small{
	color:#000!important;
	font-weight:inherit!important;
}

a.small{
	font-weight:bold;
	text-decoration:none;
	color:#c6c7fe!important;
}

	a:hover.small{
		text-decoration:underline;
		color:#ffff00!important;
	}
	
.btn{
	font-weight:bold;
}

.container{
	background-color:rgba(100,100,145,0.92);
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{
	padding-right: 7px;
	padding-left: 7px;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus{
	background-color:#fff;
	color:#ff0000;
}

.nav > li > a:hover, .nav > li > a:focus{
	background-color:#ffff80;
	color:#260a6e;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus{
	background-color:#ffff80;
}

.dropdown-menu{
	background-color:#ffff80;
}

	.dropdown-menu > li > a{
		font-weight:bold;
		color:#000;
	}
	
	.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{
		color: #ff0000;
		background-color:#fff;
	}
	
.modal-backdrop, .modal-backdrop.fade.in {
	background-color: #000;
	opacity: .75;
}

.footer .row{
	margin:0px;
}
	
/* Custom Classes */

.error{
	color:#ff0000;
	font-weight:bold;
}

.icons-wrap{
	padding-top:10px;
	padding-bottom:5px;
}

.icons{
	margin-bottom:5px;
}

	.icons:hover{
		opacity:0.8;
		background-color:#fff;
		border-radius:50%;
	}

.box{
	padding:1px 15px;
	margin-top:5px;
	margin-bottom:5px;
	background-color: rgba(255, 255, 255, 0.7);
}

	.box h1,.box h2,.box h3{
		margin:15px 0px;
	}

	.box a, .box  a:visited, .box .fake-link{
		color:#2e3398;
	}
	
	.box a:hover, .box a:active, .box .fake-link:hover{
		text-decoration:underline;
		color:#ff0000;
	}

.bg-default{
	background-color:#fff;
}

.rounded{
	border-radius:15px;
}

.full-size{
	width:100%;
}

.border{
	border:1px solid #000;
}

.top-spacer{
	margin-top:10px;
}

.bottom-spacer{
	margin-bottom:10px;
}

.left-spacer{
	margin-left:7px;
}

.right-spacer{
	margin-right:7px;
}

#footer{
	margin-top:10px;
	padding:0px 10px;
}

	#footer p{
		font-weight:bold;
	}

.fade{
	background-color:rgba(255,255,255,0.1);
}

.fake-link{
	cursor:pointer;
}

#show-page{
	position:relative;
	top:-30px;
	border:3px solid #000;
	width:90%;
	margin-left:auto;
	margin-right:auto;
	cursor:pointer;
}

.thumbnail .with-caption, .thumbnail .with-caption-right,.thumbnail .with-caption-left{
	display: inline-block;
	background: #f5f5f5;
	max-width:300px;
}

.thumbnail.with-caption p, .thumbnail.with-caption-right p, .thumbnail.with-caption-left p{
	margin:0;
	padding-top:0.5em;
	font-weight:bold;
	font-size:12px;
}

.with-caption, .with-caption-right, .with-caption-left{
	max-width:175px;
}

.with-caption img, .with-caption-right img, .with-caption-left img{
	width:100%;
}

.with-caption-right{
	margin-left:10px!important;
	float:right;
}

.with-caption-left{
	margin-right:10px!important;
	float:left;
}

.videowrap{
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin-bottom:10px;
}

	.videowrap iframe{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		border:1px solid #000;
	}

#random-projects img:hover{
	opacity:0.8;
	background-color:#ff0000;
	border:1px solid #000;
}

/* One-off page styles */

#docs-box{
	background-color:#f88181;
	border:2px solid #6c06a6;
	background: linear-gradient(180deg, rgb(255, 255, 255) 0%, rgb(244, 44, 44) 100%);
	color:#000;
}

	#docs-box a, #docs-box a:visited{
		color:#6C06a6;
	}
	
	#docs-box a:hover{
		color:#ffffff;
	}
	
	#docs-box hr{
		background-color:#6c06a6;
		border:1px solid #6c06a6;
	}
	
#right-box{
	background-color:#fff;
	border:2px solid #ff0000;
	background: linear-gradient(180deg, rgb(255, 255, 255) 0%, rgb(255, 255, 129) 100%);
	color:#000;
}

	#right-box hr{
		background-color:#1102d2;
		border:1px solid #1102d2;
	}
	
#detulux-box{
	background-color:#fff;
	border:5px solid #c0c0c0;
	color:#000;
}

	#detulux-box hr{
		background-color:#ff0000;
		border:1px solid #ff0000;
	}